RubyGems Navigation menu

fathom 0.5.0

A framework for building analytical models in Ruby and supporting systems. This is meant to be a flexible tool for many kinds of models, and should grow gently over time.

Versions:

  1. 0.5.0 - October 31, 2011 (21 KB)
  2. 0.3.7 - February 10, 2011 (44 KB)
  3. 0.3.6 - February 10, 2011 (44 KB)
  4. 0.3.4 - February 10, 2011 (43.5 KB)
  5. 0.3.3 - February 10, 2011 (43.5 KB)
Show all versions (13 total)

Runtime Dependencies (1):

  • uuid >= 0
  • Development Dependencies (5):

    Owners:

    Authors:

    • David Richards

    SHA 256 checksum:

    0299493b809a0826bb00e7f42df1727383fe2e1d41ccc5989adcc3f004c50e21

    Total downloads 38,719

    For this version 3,518

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: